Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepRepr_ConfigurationEffectivity.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepRepr_ConfigurationEffectivity.hxx>`
`#include <Handle_StepRepr_ConfigurationDesign.hxx>`
`#include <StepBasic_ProductDefinitionEffectivity.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Handle_StepBasic_ProductDefinitionRelationship.hxx>`